.page-template-home-page .site-footer {
    display: none;
}
html {
    scroll-behavior: smooth;
}
header {
    z-index: 99999;
    color: #eef6f6
}

.home .header-right {
    display: none !important;
}

.header-menu .menu-list li {
    position: relative;
}

.header-menu .menu-list li::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 50%;
	transform: translateX(-50%);
    width: 0;
    height: 1px;
    background-color: #82a733;
    transition: width 0.5s ease;
}

.header-menu .menu-list li:hover::after {
    width: 80%;
}

.custom-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0px;
    width: 100%;
    margin: 0 auto;
    transition: padding 0.3s ease;
}

.header-left {
    display: flex;
    align-items: center;
    gap: 15px;
    cursor: pointer;
}

.logo-icon img {
    max-height: 24px;
    width: 42px;
    display: block;
}

.logo-text img {
    max-height: 14px;
    width: 193px;
    display: block;
}

.header-right .menu-list {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.header-right .menu-list li a {
    text-decoration: none;
    font-weight: 500;
    transition: color 0.2s;
	color:#fff;
	border-right: 1px solid #ffffff36;
    padding:0 25px;
}
.header-right .menu-list li:last-child a {
    border-right: 0px solid #ffffff36;
    
}
.header-right .menu-list li a:hover {
    color: #fff;
}

.custom-header-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    transition: transform 0.35s cubic-bezier(0.2, 0.9, 0.4, 1.1);
    will-change: transform;
}

.custom-header-wrapper {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08); /* тень только снизу */
}

.custom-header-wrapper.header-hidden {
    transform: translateY(-100%);
}


.custom-header-wrapper,
.header-right,
.logo-text {
    transition: all 1s cubic-bezier(0.4, 0, 0.2, 1.5);
    text-align: center;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
	z-index: 999999999999;
}

.custom-header::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
    pointer-events: none;
    opacity: 0.1;
}



.btn {
    font-family: "Science Gothic", sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #000;
    color: #fff;
    padding: 14px 32px;
    transition: 0.3s;
}

.btn:hover {
    background-color: #556c2c;
    color: #fff;
}

.titleh2 {
    margin-bottom: 30px;
    font-size: 22px;
    border-left: 3px solid #82a733;
    padding-left: 20px;
    font-weight: bold;
}
.sale-block__title{
	margin-bottom: 30px;
    font-size: 22px;
    font-weight: bold;
}
p {
    font-size: 16px;
}

.nav-float-right #site-navigation {
    margin-left: initial;
}

.inside-header {
    justify-content: space-between;
}

.page-header,
.sidebar .widget,
.site-main>* {
    margin-bottom: 0px;
}

.grid-container {
    padding: 0 15px;
    margin: 0 auto;
}

.site-content {
    display: block;
}

.separate-containers .site-main {
    margin: 0px;
}

.home {
    position: relative;
    height: 100vh;
    text-align: center;
    color: #fff;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    display: flex;
    flex-direction: column;
}

.home__bg,
.home__bg-mobile {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.home__content-inner {

    margin-top: auto;
    margin-bottom: 60px;
}

.home__bg img {
    width: 100%;
    height: 100%;

}

.home__content-title {
    max-width: 800px;
    margin: 0 auto;
    margin-top: auto;
    margin-bottom: 100px;
}

.home__content {
    max-width: 800px;
    margin: 0 auto;

}

.home__title {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
}


.text__home {
    color: #ffffff;
    font-size: 25px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    padding-left: 40px;
}

.text__home .dots {
    display: inline-block;
    width: 3ch;
    text-align: left;
}


.desk-gallery__content {
    background-color: #1c1c1c;
}

.desk-gallery__price {
    display: none;
}

.desk-gallery__grid {
    margin: 0 -10px;
}


.desk-gallery__item {
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
    transition: transform 0.3s ease, box-shadow 0.3s;
}

.desk-gallery__item:hover {
    transform: translateY(-5px);
    box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
}

.desk-gallery__link {
    display: block;
    text-decoration: none;
}

.desk-gallery__image {
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
}

.desk-gallery__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: transform 0.4s;
}

.desk-gallery__item:hover .desk-gallery__img {
    transform: scale(1.03);
}


.desk-gallery__content {
    padding: 8px 12px;
}

.desk-gallery__name {
    font-size: 1.0rem;
    font-weight: 700;
    margin-bottom: 2px;
    color: #e9e8cd;
}

.desk-gallery__price {
    font-size: 1.2rem;
    font-weight: 700;
    color: #e67e22;
    margin-bottom: 12px;
}

.desk-gallery__description {
    font-size: 12px;
    line-height: 1.45;
    color: #8d8c78;
}



.sale-block__inner {
    display: flex;
    align-items: center;
    gap: 40px;
    flex-wrap: wrap;
}


.sale-block__content {
    flex: 1;
    min-width: 250px;
}

.sec {
    margin-top: 100px;
}




.sale-block__text--top {
    margin-bottom: 15px;
}

.sale-block__text--bottom {
    margin-top: 10px;
}


.sale-block__image {
    flex: 1;
    min-width: 250px;
    text-align: center;
}

.sale-block__img {
    max-width: 100%;
    height: 400px;
    width: 100%;
    object-position: center;
    object-fit: cover;
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    display: block;
    margin: 0 auto;
}

.btn_block {
    margin-top: 40px;
}

.site-footer {
    margin-top: 100px;
}


.review-block__inner {
    display: flex;
    gap: 50px;
    align-items: flex-start;
    flex-wrap: wrap;
}


.review-block__content {
    flex: 1.2;
    min-width: 250px;
}

.review-block__photo {
    margin-bottom: 20px;
}

.review-block__img {
    width: 100%;
    height: 534px;
    border-radius: 20px;
    object-fit: cover;
    aspect-ratio: 1 / 1;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.review-block__text {
    font-size: 1rem;
    line-height: 1.6;
    color: #334155;
    margin-bottom: 25px;
    font-style: italic;
}

.review-block__button-wrap {
    margin-top: 10px;
}


.review-block__widget {
    flex: 1;
    min-width: 280px;
    background: #f8fafc;
    padding: 25px;
    border-radius: 24px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
}


.review-block__widget p:last-child {
    margin-bottom: 0;
}

.review-block__widget h3,
.review-block__widget h4 {
    margin-top: 0;
}


.custom-header-fields-right {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-left: auto;
}


.custom-header-fields-right__logo {
    max-width: 25px;
    background: #000;
    border-radius: 5px;
    padding: 4px;
}

.custom-header-fields-right__img {
    width: 100%;
    height: auto;
    display: block;
}


.custom-header-fields-right__phone-link {
    font-weight: 600;
    text-decoration: none;
    white-space: nowrap;
    transition: color 0.2s;
    font-family: "Science Gothic", sans-serif;
    text-transform: uppercase;
}

.main-navigation .main-nav ul li a {
    font-family: "Science Gothic", sans-serif;
    color: #fff;
}

.custom-header-fields-right__phone-link:hover {
    color: #403A34;
    text-decoration: underline;
}

.inside-header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.custom-header-fields-right__logo a {
    display: block;
}

.home__bg-mobile {
    display: none;
}

.eko-slider__slider {
    margin: -25px -15px;
}

.eko-slider__slide {
    margin: 25px 15px;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s;
}

.eko-slider__slide:hover {
    transform: translateY(-5px);
}


.eko-slider__image {
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
}

.eko-slider__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.eko-slider__content {
    padding: 20px;
	background-color: #1c1c1c;
}

.eko-slider__artikul {
    font-size: 12px;
    color: #8d8c78;
    margin-top: 8px;
}

.eko-slider__name {
    font-size: 1.2rem;
    font-weight: 600;
    color: #e9e8cd;;
    margin: 0;
}

.eko-slider__slider .slick-prev:before,
.eko-slider__slider .slick-next:before {
    color: #e67e22;
}


.footer-widgets {
    padding: 40px 0;
}

.title-footer {
    font-family: "Science Gothic", sans-serif;
    margin-bottom: 15px !important;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 150%;
}

.footer-widgets .widget {
    margin-bottom: 0px;
}

#block-8 {
    float: right;
}

.slider {
    position: relative;
    overflow: hidden;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    background-repeat: no-repeat;
}

.slider .slick-slide {

    height: 80vh;
}

.slider__slide {
    position: relative;
    height: 100vh;
    min-height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}


.slider__media {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.slider__video,
.slider__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider__image {
    display: none;
}

.slider__video {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider__image {
    display: none !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider__title {
    margin: 0 0 10px;
    font-size: 36px;
    border-left: 6px solid #82a733;
    padding-left: 30px;
    font-weight: bold;
}

.slider__text {
    font-size: 1.2rem;
    margin: 0;
    padding-left: 36px;
}

.slider__video {
    pointer-events: none;
}

.slick-dots {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 20px;
}

.slick-dots li {
    margin: 0 8px;
    width: 60px;
    height: 4px;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 2px;
    cursor: pointer;
}

.slick-dots li button {
    display: none;
}

.slider {
    position: relative;
}.slick-next,
.slick-prev {
    height: 50px;
    width: 50px;
    border-radius: 100px;
    top: 40%;
    font-size: 0;
    padding: 3px;
    position: absolute;
    background-color: #ffffff00;
    border: 1px solid #ffffff15;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    cursor: pointer;
    transition: all 0.3s ease;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 99;
}

.slick-next:hover,
.slick-prev:hover {
  background-color: #82a733 !important;  
}

.slick-prev {
    left: 1% !important;
    background-image: url(/wp-content/uploads/2026/06/arr2.svg);
}

.slick-next {
    right: 1% !important;
    background-image: url(/wp-content/uploads/2026/06/arr1.svg);
}
.desk-gallery-slid .slick-prev{
	left: -1.5% !important;
}

.desk-gallery-slid .slick-next{
	right: -1.5% !important;
}
.eko-slider .slick-prev{
	left: -1.5% !important;
}

.eko-slider .slick-next{
	right: -1.5% !important;
}
.custom-dot {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.slick-arrow:focus{
	background-color: #3f404700 !important;
}
.custom-dot__progress {
    width: 0%;
    height: 100%;
    background-color: #82a733;
    border-radius: 0;
    transition: width linear;
    transition-duration: 5s;
    /* Должно совпадать с autoplaySpeed */
}

.slider__slide {
    position: relative;
    min-height: 100vh;
}

.slider__content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    max-width: 80%;
    color: #fff;
    margin: 0 auto;
    padding: 20px;
}

body {
    background-color: #000 !important;
    color: #7f8276;
}

.desk-gallery__item {
    background: #000;
    border-radius: 4px;
    margin: 0 10px;
}

h2 {
    color: #fff;
    font-size: 24px;
    text-transform: none;
}



.btn {
    background-color: #000;
    border-radius: 4px;
    border: 2px solid #556c2c;
}

.review-block__text {
    color: #7f8276;
}

.slick-dots li {
    margin: 8px;
    width: 180px;
    height: 2px;
    background-color: #2b2b2b;
    border-radius: 1px;
}
.footer-contact-inner p{
	font-size:18px;
}


.footer-contact-inner.open {
    display: block;
}

.title-footer {
    cursor: pointer;
    user-select: none;
    display: inline-block;
}


.model-viewer_block {
    max-width: 1200px;
    margin: 20px auto;
}
model-viewer {
    width: 100%;
    height: 500px;
    border-radius: 16px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
}


.sale-block__item--text-right .sale-block__inner {
    display: flex;
    flex-direction: row;
    gap: 30px;
    align-items: center;
}

.sale-block__item--text-left .sale-block__inner {
    display: flex;
    flex-direction: row-reverse;
    gap: 30px;
    align-items: center;
}

.sale-block__content {
    flex: 1;
}

.sale-block__image {
    flex: 1;
}
.sale-block__toggle-btn-wrapper{
    text-align: center;
    margin-top: 50px;
}
sale-block__toggle-btn:hover {
    background: #0056b3;
    transform: translateY(-2px);
}

.sale-block__toggle-btn:active {
    transform: translateY(0);
}
.btn:focus{
    background-color: #ffffff00;
}